<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>John Wick: Chapter 4</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/JohnWick4.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>John Wick: Chapter4</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>John Wick: Chapter 4</h2>
                <p class="subtitle">Chad Stahelski</p>

                <p>John Wick 4 pakt het verhaal op waar Parabellum ons achterliet. 
				   Hersteld van zijn gruwelijk botte val zint onze berooide antiheld op wraak en hij besluit de rollen om 
				   te draaien. De uit zijn pensioen teruggehaalde huurmoordenaar kiest het offensief en opent de jacht op 
				   The High Table, het misdaadsyndicaat dat vanuit de schaduw over de onderwereld heerst. Gemotiveerd door 
				   wraak en zijn wil naar vrijheid gaat John de strijd aan met 'the Marquis', de afgezant van het moordenaarsgilde 
				   die carte blanche krijgt om de Baba Yaga te stoppen.</p>
				<p>De vendetta, die ooit met een vermoorde puppy begon, brengt John Wick ditmaal naar prachtige locaties in Japan, 
				   Parijs en Berlijn waar hij zich, als in een computerspel, door legioenen tegenstanders heen werkt. De haast eindeloze 
				   symfonie van geweld bestaat uit maar liefst veertien spectaculaire actiescènes die stuk voor stuk niet zouden misstaan als 
				   de slotscène in een 'normale' actiefilm. Het fenomenaal gechoreografeerde brute ballet is een beetje van hetzelfde laken 
				   een kogelwerend pak als de vorige delen, maar de film doet er een behoorlijke schep bovenop.</p>
            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
			<iframe width="560" height="315" src="https://www.youtube.com/embed/qEVUtrk8_B4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>